.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378909,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378909,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378909,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.400000px;}
.ls1{letter-spacing:-0.500000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004000px;}
.ls5{letter-spacing:0.016000px;}
.ls3{letter-spacing:7.344000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-12.200000px;}
.ws4{word-spacing:-9.700000px;}
.ws8{word-spacing:-0.264000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.464000px;}
.ws7{word-spacing:0.480000px;}
.ws3{word-spacing:0.634000px;}
.ws2{word-spacing:0.640000px;}
.ws6{word-spacing:0.672000px;}
.ws1{word-spacing:1.260000px;}
._5{margin-left:-12.000000px;}
._7{margin-left:-8.188000px;}
._6{margin-left:-6.500000px;}
._0{margin-left:-3.600000px;}
._1{margin-left:-2.000000px;}
._3{width:1.645600px;}
._2{width:4.228000px;}
._4{width:12.500000px;}
.fc3{color:rgb(99,100,103);}
.fc2{color:rgb(255,64,64);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:100.000000px;}
.fs0{font-size:152.000000px;}
.y0{bottom:110.908497px;}
.y1{bottom:129.237922px;}
.y4{bottom:133.884988px;}
.y3{bottom:143.257537px;}
.y2{bottom:152.630086px;}
.y18{bottom:349.744790px;}
.y1b{bottom:353.138902px;}
.y1d{bottom:364.278176px;}
.y1e{bottom:364.785856px;}
.y1f{bottom:366.469791px;}
.y1a{bottom:388.417176px;}
.y17{bottom:393.887621px;}
.y19{bottom:399.354941px;}
.y1c{bottom:428.456706px;}
.y15{bottom:772.151203px;}
.y14{bottom:787.776804px;}
.y13{bottom:819.017072px;}
.y12{bottom:834.642673px;}
.y11{bottom:850.268275px;}
.y10{bottom:865.893876px;}
.yf{bottom:881.519477px;}
.ye{bottom:897.145078px;}
.yd{bottom:912.770680px;}
.yc{bottom:928.396281px;}
.yb{bottom:944.021882px;}
.ya{bottom:959.647484px;}
.y9{bottom:975.273085px;}
.y8{bottom:990.898686px;}
.y7{bottom:1006.524288px;}
.y6{bottom:1022.149889px;}
.y16{bottom:1101.593176px;}
.y5{bottom:1142.207556px;}
.h8{height:14.520000px;}
.h4{height:15.660000px;}
.h7{height:17.664000px;}
.h6{height:21.924000px;}
.h3{height:31.320000px;}
.h5{height:69.100000px;}
.h2{height:106.096000px;}
.h1{height:1070.032680px;}
.h0{height:1237.176471px;}
.w1{width:873.209150px;}
.w0{width:956.000000px;}
.x0{left:43.738562px;}
.x3{left:58.578431px;}
.x1{left:60.140523px;}
.xb{left:61.317871px;}
.xc{left:67.451736px;}
.x4{left:69.237363px;}
.xd{left:155.678664px;}
.xe{left:249.448830px;}
.x2{left:327.258170px;}
.x5{left:335.770007px;}
.x7{left:748.512072px;}
.x6{left:759.796621px;}
.xa{left:832.891569px;}
.x9{left:845.760078px;}
.x8{left:851.758510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.194979pt;}
.ls1{letter-spacing:-0.426778pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003414pt;}
.ls5{letter-spacing:0.013657pt;}
.ls3{letter-spacing:6.268519pt;}
.ws5{word-spacing:-10.413389pt;}
.ws4{word-spacing:-8.279498pt;}
.ws8{word-spacing:-0.225339pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.396050pt;}
.ws7{word-spacing:0.409707pt;}
.ws3{word-spacing:0.541155pt;}
.ws2{word-spacing:0.546276pt;}
.ws6{word-spacing:0.573590pt;}
.ws1{word-spacing:1.075481pt;}
._5{margin-left:-10.242678pt;}
._7{margin-left:-6.988921pt;}
._6{margin-left:-5.548117pt;}
._0{margin-left:-3.072803pt;}
._1{margin-left:-1.707113pt;}
._3{width:1.404613pt;}
._2{width:3.608837pt;}
._4{width:10.669456pt;}
.fs3{font-size:17.071130pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.fs4{font-size:85.355649pt;}
.fs0{font-size:129.740586pt;}
.y0{bottom:94.666667pt;}
.y1{bottom:110.311867pt;}
.y4{bottom:114.278400pt;}
.y3{bottom:122.278400pt;}
.y2{bottom:130.278400pt;}
.y18{bottom:298.526933pt;}
.y1b{bottom:301.424000pt;}
.y1d{bottom:310.932000pt;}
.y1e{bottom:311.365333pt;}
.y1f{bottom:312.802667pt;}
.y1a{bottom:331.536000pt;}
.y17{bottom:336.205333pt;}
.y19{bottom:340.872000pt;}
.y1c{bottom:365.712000pt;}
.y15{bottom:659.074667pt;}
.y14{bottom:672.412000pt;}
.y13{bottom:699.077333pt;}
.y12{bottom:712.414667pt;}
.y11{bottom:725.752000pt;}
.y10{bottom:739.089333pt;}
.yf{bottom:752.426667pt;}
.ye{bottom:765.764000pt;}
.yd{bottom:779.101333pt;}
.yc{bottom:792.438667pt;}
.yb{bottom:805.776000pt;}
.ya{bottom:819.113333pt;}
.y9{bottom:832.450667pt;}
.y8{bottom:845.788000pt;}
.y7{bottom:859.125333pt;}
.y6{bottom:872.462667pt;}
.y16{bottom:940.272000pt;}
.y5{bottom:974.938667pt;}
.h8{height:12.393640pt;}
.h4{height:13.366695pt;}
.h7{height:15.077222pt;}
.h6{height:18.713372pt;}
.h3{height:26.733389pt;}
.h5{height:58.980753pt;}
.h2{height:90.558929pt;}
.h1{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:745.333333pt;}
.w0{width:816.000000pt;}
.x0{left:37.333333pt;}
.x3{left:50.000000pt;}
.x1{left:51.333333pt;}
.xb{left:52.338267pt;}
.xc{left:57.573867pt;}
.x4{left:59.098000pt;}
.xd{left:132.880533pt;}
.xe{left:212.918667pt;}
.x2{left:279.333333pt;}
.x5{left:286.598667pt;}
.x7{left:638.897333pt;}
.x6{left:648.529333pt;}
.xa{left:710.920000pt;}
.x9{left:721.904000pt;}
.x8{left:727.024000pt;}
}
